Xpress 6.5: aprire un file di Xpress 4.

Di: eliana | 26/09/2020 19:44:29
Ciao a tutti,
io, purtroppo, non riesco ad aprire con Xpress 6.5 un file di Xpress 4 passport. Mi dice che non possiede Xtension o qualcosa di simile. Qualcuno può aiutarmi?
Grazie mille
ciao

Risposte



Ciao Eliana,
benvenuta e grazie per aver scelto 001design.it.
Che dire... io ho provato e funziona perfettamente.
Questo significa che dipende dal tuo file sorgente, mi riferisco a quello realizzato con Xpress 4.
Riaprilo con Xpress 4 stesso e cerca di eliminare tutte le funzioni superflue, Xtension, ecc.
Dopodiché salva con un altro nome e prova ad aprirlo con Xpress 6.5.
Alternativamente potrebbe darsi che la tua versione di Xpress 6.5 non sia installata completamente.
Nel caso ancora non riuscissi a risolvere il problema, pubblica la stringa dell’errore completo così vediamo.

Di: Pablito | 26/09/2020 19:44:29